.tag-container {
  display: flex;
  justify-content: start;
}

.tag-item {
  margin: 3px 5px 0 0;  
}

.icon-cursor {
  cursor: pointer;
}

.downloadLink {
  display: none;
}

.document-wrapper {
  list-style: none;
  padding-left: 0;
}